@import "../../../styles/variables.scss";
@import "../../../styles/mixins.scss";

.navbar {
  &-logo {
    background-color: rgba($color: #000000, $alpha: 0.2);
    color: white;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    @include from($medium) {
      justify-content: start;
      padding-left: 1rem;
    }
    &__img {
      width: 25px;
    }
    &__title {
      font-size: 22px;
      font-weight: 700;
    }
  }
}
